#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-4n3wpuyirkQIoMAZ54bwTR
key:                  yesod-auth-1.6.10.4-4n3wpuyirkQIoMAZ54bwTR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  3ef2415ef7da0bbf96f89ca64d23b2db
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-4n3wpuyirkQIoMAZ54bwTR
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    authenticate-1.3.5-A8n58cnNoKA9jEqsargw74 base-4.15.0.0
    base16-bytestring-1.0.1.0-HEKD2Oo8vtLxC8G87I8MD
    base64-bytestring-1.2.1.0-GF7RNKVUXzr7ftO0CMZbPs binary-0.8.8.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    blaze-html-0.9.1.2-LSMqXlgq2DDHc3OlwhOnTC
    blaze-markup-0.8.2.8-17Ckl6PgrahHdxhCd9dsds bytestring-0.10.12.1
    conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf
    conduit-extra-1.3.5-5VetjBP4pNqF4oll3kEeyA containers-0.6.4.1
    cryptonite-0.29-9t1m9WkRw4NHt6hLWOfmFh
    data-default-0.7.1.1-8aGzV3AyDr077p6b91gXPe
    email-validate-2.3.2.15-4SA4FbpXg7dFDAXK1fkpNj
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-client-tls-0.3.5.3-1eUOaCFAZEu4XD8Ub2Td2W
    http-conduit-2.3.8-Lh7L7GlhRci9jUUA0HlUTl
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    nonce-1.0.7-7WbZ6Nl17Up4iAuNrf29Lt
    persistent-2.13.1.2-IdkpAsFdmI9FfU1gdchKu7
    random-1.2.1-GTaXQEmVKZP2pnqal7ZY4e
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-21thkD9QvjCJxHShJ5tggl template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.20-3jQQWOhTCIOD2o7wzDHAMp
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
    yesod-core-1.6.21.0-EA7FfKLgpLBCohR8SxKNb8
    yesod-form-1.7.0-LXCqnXeETiU7ceUsPc70E
    yesod-persistent-1.6.0.7-CoNo5T79UhH29EZcHtQg66

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

